Bug 1088863 - Request for update of grib_api to the latest version
Summary: Request for update of grib_api to the latest version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: grib_api
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-17 10:38 UTC by Simon
Modified: 2014-05-03 15:28 UTC (History)
1 user (show)

Fixed In Version: grib_api-1.12.0-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-03 15:28:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Simon 2014-04-17 10:38:35 UTC
Description of problem:

We are fairly heavy users of the grib_api software and are encountering the
problem whereby incorrect lat-lon values are returned on occasion, which was
corrected in 1.9.18. 

Would it be possible to update the EPEL version to 1.11.0 or higher?

Many thanks.

Version-Release number of selected component (if applicable):

grib_api-devel-1.9.16-3.el6.x86_64
grib_api-static-1.9.16-3.el6.x86_64
grib_api-1.9.16-3.el6.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2014-04-17 22:46:26 UTC
grib_api-1.12.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/grib_api-1.12.0-3.el6

Comment 2 Fedora Update System 2014-04-19 09:19:25 UTC
Package grib_api-1.12.0-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing grib_api-1.12.0-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1176/grib_api-1.12.0-3.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-05-03 15:28:18 UTC
grib_api-1.12.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.